@font-face {
    font-family: "ArialMTProRegular";
    src: url("../fonts/ArialMTProRegular.eot");
    src: url("../fonts/ArialMTProRegular.eot") format("embedded-opentype"),
        url("../fonts/ArialMTProRegular.woff2") format("woff2"),
        url("../fonts/ArialMTProRegular.woff") format("woff"),
        url("../fonts/ArialMTProRegular.ttf") format("truetype"),
        url("../fonts/ArialMTProRegular.svg#ArialMTProRegular") format("svg");
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/HelveticaNeue-Roman.woff2') format('woff2'),
        url('../fonts/HelveticaNeue-Roman.woff') format('woff'),
        url('../fonts/HelveticaNeue-Roman.svg#HelveticaNeue-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Helvetica Neue', 'ArialMTProRegular';
    font-weight: normal;
    font-style: normal;
}

main {
    display: block
}

h1 {
    font-size: 2em;
    margin: .67em 0
}

ul {
    list-style: none;
}

hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible
}

p {
    font-size: 14px;
    line-height: 16px;
}

pre {
    font-family: monospace, monospace;
    font-size: 1em
}

a {
    background-color: transparent
}

abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    text-decoration: underline dotted
}

b,
strong {
    font-weight: bolder
}

code,
kbd,
samp {
    font-family: monospace, monospace;
    font-size: 1em
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sub {
    bottom: -.25em
}

sup {
    top: -.5em
}

img {
    border-style: none
}

button,
input,
optgroup,
select,
textarea {
    font-family: inherit;
    font-size: 100%;
    line-height: 1.15;
    margin: 0
}

button,
input {
    overflow: visible
}

button,
select {
    text-transform: none
}

[type=button],
[type=reset],
[type=submit],
button {
    -webkit-appearance: button
}

[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner,
button::-moz-focus-inner {
    border-style: none;
    padding: 0
}

[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring,
button:-moz-focusring {
    outline: 1px dotted ButtonText
}

fieldset {
    padding: .35em .75em .625em
}

legend {
    box-sizing: border-box;
    color: inherit;
    display: table;
    max-width: 100%;
    padding: 0;
    white-space: normal
}

progress {
    vertical-align: baseline
}

textarea {
    overflow: auto
}

[type=checkbox],
[type=radio] {
    box-sizing: border-box;
    padding: 0
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
    height: auto
}

[type=search] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}

[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

details {
    display: block
}


iframe {
    width: 681px !important;
    height: 442px !important;
    margin: 0 !important;
    border: 0 !important;
    padding: 0 !important;
    overflow: hidden;
}

.closeCredit {
    cursor: pointer;
}

.active {
    color: #ffffff;
}

.loactionLink {
    position: absolute;
    cursor: pointer;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bolder;
}

.loactionLink.left {
    padding-left: 18px;
}

.loactionLink.left:before {
    left: 0;
    bottom: 2px;
}

.loactionLink.right {
    padding-right: 18px;
}

.loactionLink.right:before {
    right: 0;
    bottom: 2px;
}

.loactionLink:before {
    background: url(../images/icons/location-mark.png);
    width: 15px;
    height: 25px;
    background-size: cover;
    position: absolute;
    content: '';
}

.loactionLink:hover {
    color: #fff;
}

.loactionLink.loactionLinkBlack {
    font-size: 12px;
    color: #333;
}

.loactionLink.loactionLinkBlack.left {
    padding-left: 15px;
}

.loactionLink.loactionLinkBlack.left:before {
    left: 0;
    bottom: 1px;
}

.loactionLink.loactionLinkBlack.right:before {
    right: 0;
    bottom: 1px;
}

.loactionLink.loactionLinkBlack.right {
    padding-right: 15px;
}

.loactionLink.loactionLinkBlack:before {
    background: url(../images/icons/location-mark-black.png);
    width: 13px;
    height: 21px;
    background-size: cover;
    position: absolute;
    content: '';
}

.loactionLink.loactionLinkBlack:hover {
    color: #000;
}

.loactionLink:hover:before {
    background-position-x: right;
}

.hideMapLinks {
    cursor: auto;
}

.hideMapLinks:hover {
    color: #000;
}

.hideMapLinks li {
    cursor: pointer;
}

.hideMapLinks li:hover {
    color: #fff;
}

.hideMapLinks ul {
    display: none;
    position: absolute;
    top: -10px;
    left: 28px;
    width: 180px;
}

.hideMapLinks ul:after {
    background: url(../images/icons/link-arrow.png) no-repeat;
    content: '';
    width: 11px;
    height: 22px;
    position: absolute;
    top: 4px;
    left: -12px;
    background-size: contain;
}

/*-- Loader CSS Starts --*/
#html5Loader {
    top: 0;
    left: 0;
    margin: 0;
    position: fixed;
    z-index: 3;
    background: #ffffff;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDA3NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iIzAwMDAzMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(left, #ffffff 0%, #ffffff 49%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #ffffff), color-stop(49%, #ffffff));
    background: -webkit-linear-gradient(left, #ffffff 0%, #ffffff 49%);
    background: -o-linear-gradient(left, #ffffff 0%, #ffffff 49%);
    background: -ms-linear-gradient(left, #ffffff 0%, #ffffff 49%);
    background: linear-gradient(to right, #ffffff 0%, #ffffff 49%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1);
}

#html5Loader .fallback {
    top: 50%;
    position: absolute;
    text-align: center;
    width: 100%;
    color: white;
    /*vertical-align: middle;*/
    /*display: block;font-style: normal;font-size:100px;*/
}

div#DvLoaderCont {
    width: 300px;
    height: 15px;
    position: absolute;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    margin: auto;
    z-index: 100;
    background: #ffffff;
    overflow: hidden;
}

div#DvLoaderProgress {
    width: 300px;
    height: 15px;
    position: absolute;
    top: 0px;
    left: -300px;
    background: #0079c0;
}

/*-- Loader CSS Ends --*/


/* start home page */
.wrapper {
    border-top: none;
    box-sizing: border-box;
    position: relative;
    opacity: 0;
}

.wrapper.tranBorder:before {
    position: absolute;
    width: 100%;
    height: 100%;
    border-top: 24px solid rgba(0, 0, 0, 0.5);
    border-right: 4px solid rgba(0, 0, 0, 0.5);
    border-bottom: 4px solid rgba(0, 0, 0, 0.5);
    border-left: 4px solid rgba(0, 0, 0, 0.5);
    content: '';
    z-index: 99;
    box-sizing: border-box;
    pointer-events: none;
}

.wrapper.fullBorder:before {
    position: absolute;
    width: 100%;
    height: 100%;
    border-top: 24px solid rgba(0, 0, 0, 1);
    border-right: 4px solid rgba(0, 0, 0, 1);
    border-bottom: 4px solid rgba(0, 0, 0, 1);
    border-left: 4px solid rgba(0, 0, 0, 1);
    content: '';
    z-index: 99;
    box-sizing: border-box;
    pointer-events: none;
}

.load_images {
    position: absolute;
    width: 100%;
    height: 100%;
    display: none;
}

.homePage {
    background: url(../images/bg/bg.png);
    position: absolute;
    width: 100%;
    height: 100%;
}

/* start menu */
.menu {
    display: flex;
}

.menu.homeMenu {
    margin: 24px;
}

.menu .menuList {
    width: 186px;
    line-height: 24px;
    margin-right: 10px;
    position: relative;
}

.menu .menuList span {
    color: #989898;
    font-size: 13px;
    font-weight: bold;
    padding-left: 7px;
    cursor: pointer;
    display: block;
    background: url(../images/menu-bg.png);
    background-size: cover;
}

.menu .menuList:hover span {
    color: #ffffff;
}

.menu .menuList ul li {
    color: #fff;
    font-size: 11px;
    line-height: 23px;
    margin-top: 1px;
    padding-left: 8px;
    background: rgba(0, 0, 0, 0.4);
    cursor: pointer;
    text-transform: uppercase;
}

.menu .menuList ul li:hover {
    background: rgba(0, 0, 0, 0.5);
}

.menu.innerMenu .menuList {
    margin-right: -1px;
}

.activeMenu{
    color: #fff !important;
}

.homeIcon {
    background: url(../images/menu-home-icon.png);
    width: 22px;
    height: 24px;
    background-size: cover;
    cursor: pointer;
}

.homeIcon:hover {
    background-position: right;
}

.credits {
    display: flex;
    align-items: center;
    height: 24px;
    color: #bfb8b0;
    font-size: 13px;
    margin-left: 110px;
}


.credits span {
    margin-left: 7px;
}

.credits span:hover {
    color: #fff;
    cursor: pointer;
}

.credits img {
    height: 22px;
}

/* inner page */
.innerPage {
    background: #f1f1f1;
    position: absolute;
    height: 100%;
    width: 100%;
}

.innerMenu {
    position: absolute;
    z-index: 9999;
    width: 100%;
    background: rgba(0, 0, 0, 0.3);
}

.innerMenu .credits {
    margin-left: 154px;
    margin-top: 1px;
}

.innerMenu ul {
    display: none;
    position: absolute;
    z-index: 9;
    width: 100%;
    top: 24px
}


/* list paage */

.displayListPage {
    display: flex;
    height: 100%;
    padding-top: 23px;
}

.listContainer {
    width: 81%;
    background: #fff;
    /* border-right: 12px solid #989898; */
    overflow-y: scroll;
    overflow-x: hidden;
}

.listContainer li {
    display: inline-block;
    margin: 25px 10px;
    color: #3A3A3A;
    width: 118px;
    position: relative;
}

.listContainer .listItem {
    margin-left: 15px;
}

.listContainer li h5 {
    position: absolute;
}

.listContainer li img {
    width: 118px;
    cursor: pointer;
}

.listContainer h2 {
    font-size: 15px;
    font-weight: bold;
    margin-top: 25px;
    margin-left: 10px;
    color: #9A9A9A;
}


.listNavigation {
    padding-top: 20px;
    padding-left: 12px;
    width: 19%;
    background: #EADC9C;
}

.listNavigation li {
    font-size: 15px;
    line-height: 28px;
    font-weight: 300;
    text-transform: uppercase;
    color: #6B4307;
    cursor: pointer;
    display: flex;
}

.listNavigation li span {
    position: relative;
}

.listNavigation li img {
    width: 21px;
    position: absolute;
    right: -24px;
    top: 5px;
}

.listNavigation li.listHead {
    color: #706F69;
    margin-top: 32px;
    font-weight: bold;
    cursor: auto;
}

.selectedMedia {
    background: #FFFCE1;
    position: relative;
}

.selectedMedia:before {
    border-right: solid 22px#FFFCE1;
    border-bottom: solid 14px transparent;
    border-top: solid 14px transparent;
    content: '';
    left: -22px;
    position: absolute;
}

/* popup style */
.popupbox {
    position: absolute;
    right: 6px;
    top: 51px;
    width: 681px;
    height: 442px;
    background: #000;
}

.popupbox.ng-enter,
.popupbox.ng-leave {
    -webkit-transition: opacity linear .3s;
    -moz-transition: opacity linear .3s;
    -ms-transition: opacity linear .3s;
    -o-transition: opacity linear .3s;
    transition: opacity linear .3s;
}

.popupbox.ng-enter,
.popupbox.ng-leave.ng-leave-active {
    opacity: 0;
}

.popupbox.ng-leave,
.popupbox.ng-enter.ng-enter-active {
    opacity: 1;
}

/* home page link loacation */
.home-giza {
    top: 170px;
    left: 575px;
}

.home-luxor {
    top: 323px;
    left: 621px;
}


/* creditsDev text container */
.cretisDev {
    position: absolute;
    background: rgba(0, 0, 0, 0.8);
    z-index: 999;
    height: 100%;
    color: #e2d7d7;
    width: 100%;
}


/* inner page menu link */


.innerPageMenuLink {
    width: 175px;
    line-height: 23px;
    position: absolute;
    left: 22px;
    top: 50px;
    z-index: 999;
}

.innerPageMenuLink span {
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
    padding-left: 7px;
    display: block;
    background: #000;
}

.innerPageMenuLink ul {
    display: none;
}

.innerPageMenuLink ul li {
    color: #fff;
    font-size: 11px;
    line-height: 23px;
    margin-top: 1px;
    padding-left: 8px;
    background: rgba(0, 0, 0, 0.4);
    cursor: pointer;
    text-transform: uppercase;
    position: relative;
}

.innerPageMenuLink ul li:hover {
    background: rgba(0, 0, 0, 0.8);
}

.innerPageMenuLink ul li.active {
    background: #000;
}

.innerPageMenuLink ul li.active:before {
    border-left: solid 15px rgb(0, 0, 0);
    border-bottom: solid 12px transparent;
    border-top: solid 11px transparent;
    content: '';
    right: -14px;
    position: absolute;
}

.icon360View:after {
    position: absolute;
    right: 2px;
    top: 2px;
    background: url(../images/icons/icon-360.png) no-repeat;
    background-size: contain;
    width: 25px;
    height: 18px;
    content: '';
}

.iconCircle:after {
    position: absolute;
    right: 0px;
    top: 3px;
    background: url(../images/icons/icon-circle.png) no-repeat;
    background-size: contain;
    width: 25px;
    height: 18px;
    content: '';
}

.iconPyramid:after {
    position: absolute;
    right: 0px;
    top: 2px;
    background: url(../images/icons/icon-pyramid.png) no-repeat;
    background-size: contain;
    width: 25px;
    height: 18px;
    content: '';
}

.creaditText{
    cursor: pointer;
    padding: 50px 20px;
}